Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Sort descending Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
mailgo 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
stable 1.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0
webtheme 9.0.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0 Drupal 9 ready
erf 2.0.0-alpha1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
default_menu_link 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
mollie_donations 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
monsido_tools 1.0.4 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
backward_compatibility 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 What's better than Drupal 9? Drupal 9 that can run Drupal 8 modules.
s_r_c_html5_validation 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Select Radio Checkbox Field HTML 5 Validation is fully compatible with Drupal 9!
steam_api 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
address_usps 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
textareatabs 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
binary_language_switcher 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
bim_gdpr 1.0.0-rc7 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 bim-GDPR supports Drupal 9
linky_revision_ui 2.127.0 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_link_template_condition 1.0.0-rc4 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Compatible with Drupal 9
comment_admin_pages 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
commerce_valitor 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
bisnode 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Fully supported: [#3138097]
link_context 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 is fully supported since version 1.0.
libravatar 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This project is ready for Drupal 9
social_auth_bitbucket 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Drupal 9 compatible
legalweb_cloud 1.0.0-alpha1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
blackbaud_sky_api 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
strava 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
linkedin_oauth 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
node_body_class 1.0.2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Compatible with Drupal 9
commerce_pei 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
betterembed 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0